GEN 5.50 FuSa compatible ? - Forum
Tuesday, 2016-12-06
FuSa Project
[ New messages · Members · Forum rules · Search · RSS ]
Page 1 of 11
Forum » FuSa Forum » GENERAL QUESTIONS » GEN 5.50 FuSa compatible ?
GEN 5.50 FuSa compatible ?
outlaw_warriorDate: Saturday, 2009-06-13, 3:16 PM | Message # 1
Private
Group: Users
Messages: 7
Reputation: 0
Status: Offline
loading...
Genyus released the new CFW 5.50 GEN-A Build 4.
So before flash my PSP, I wanted to ask you if FuSa B50 is compatible with 5.50 GEN-A Build 4.
Has anyone tried it?

 
SHADOW_RUSDate: Saturday, 2009-06-13, 6:11 PM | Message # 2
Sergeant
Group: Users
Messages: 22
Reputation: 0
Status: Offline
loading...
Yes. It works
 
keeponjamminDate: Saturday, 2009-06-13, 7:05 PM | Message # 3
-= Active Beta-testeR =-
Group: Betatesters
Messages: 356
Reputation: 14
Status: Offline
loading...
it does, but it crashes by me when i try to open the information board, so i'm back at 5.00 m33-6 :P


www.illusionless.nl
 
CJTHEHOMIEDate: Tuesday, 2009-07-07, 10:36 PM | Message # 4
Private
Group: Users
Messages: 3
Reputation: 0
Status: Offline
loading...
how about 5.50 GEN-B
 
TannerDate: Tuesday, 2009-09-08, 2:29 AM | Message # 5
Private
Group: Users
Messages: 9
Reputation: 0
Status: Offline
loading...
I currently use it on 5.50 GEN-B, so yes, it works on that version of Custom Firmware.


AOIT Comic Wiki AOIT Support Banner
 
sobiDate: Friday, 2009-11-20, 8:07 AM | Message # 6
Private
Group: Users
Messages: 1
Reputation: 0
Status: Offline
loading...
how bout 5.50 GEN-D2 ? does it works?
 
clem-91Date: Saturday, 2009-11-28, 9:56 PM | Message # 7
Private
Group: Users
Messages: 1
Reputation: 0
Status: Offline
loading...
Does it works, on 5.50 GEN-D2?
 
WukingDate: Wednesday, 2009-12-09, 10:13 AM | Message # 8
Private
Group: Users
Messages: 3
Reputation: 0
Status: Offline
loading...
yes it works for me on 5.50 GEN-D2.
 
sweeperDate: Thursday, 2010-05-13, 5:35 PM | Message # 9
Private
Group: Users
Messages: 2
Reputation: 0
Status: Offline
loading...
5.50 GEN-D3 works?
 
Forum » FuSa Forum » GENERAL QUESTIONS » GEN 5.50 FuSa compatible ?
Page 1 of 11
Search:

Copyright MyCorp © 2016
Create a free website with uCoz